# set term pdfcairo color
set term pdfcairo color enhanced
set title font "Times-Roman, 8"
set xlabel font "Times-Roman, 8"
set ylabel font "Times-Roman, 8"
set tics font "Times-Roman, 8"
set out "./pdf/".basename.".pdf"
infile=basename.".csv"

set grid
set title date
set multiplot layout 2,1
set size ratio 0.3
set tic scale 1
set ytics 20
set ylabel "depth (m)"
set yrange [:] reverse
plot infile u 1:2 w l t '' lc rgb "#0000ff"

unset title
set xlabel "time(sec)
set ytics 0.2
#set yrange [-1.5:+1.5]
set yrange [0.5:+1.2]
set ylabel "|velocity| (m/s)"
plot infile u 1:(abs($3)) w l t '' lc rgb "#0000ff"
