#!/bin/bash

if [ $# -lt 1 ]; then
    echo "usage: $0 <dive_profile.xml>"
    exit 1
fi

infile=$1
basename=${infile%.*}
basename=${basename##*/}
date=$( echo ${basename} | sed 's/Dive_//')

./dm5xml.rb -i ${infile} > ${basename}.csv

gnuplot -e "basename='${basename}'; date='${date}'" plot.gp


